Package twisted :: Package web :: Module error :: Class PageRedirect

[frames | no frames]

## Class PageRedirect

    Exception --+
                |
            Error --+
                    |
                   PageRedirect

A request that resulted in a http redirect

Method Summary
| `__init__(self, code, message, response, location)`
Inherited from Error
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:38 2004 | http://epydoc.sf.net